petsc-3.6.2 2015-10-02
Report Typos and Errors

# PetscLogEventSetActiveAll

Sets the event activity in every stage.

### Synopsis

    #include "petscsys.h"
    PetscErrorCode  PetscLogEventSetActiveAll(PetscLogEvent event, PetscBool isActive)

Not Collective

### Input Parameters

| event | - The event id
| isActive | - The activity flag determining whether the event is logged

### Keywords

log, event, activate

### See Also

PetscLogEventMPEDeactivate(),PetscLogEventMPEActivate(),PlogEventActivate(),PlogEventDeactivate()

Level:advanced
Location:src/sys/logging/plog.c
Index of all Profiling routines
Table of Contents for all manual pages
Index of all manual pages